﻿@model YRPS.DTO.Security.User.LoginParamsDto
@{
    Layout = null;
    ViewData["Title"] = "Login";
}

<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>OrbCare</title>

    <!-- Global stylesheets -->
    <link href="https://fonts.googleapis.com/css?family=Roboto:400,300,100,500,700,900" rel="stylesheet" type="text/css">
    <link href="~/assets/css/icons/icomoon/styles.css" rel="stylesheet" type="text/css">
    <link href="~/assets/css/bootstrap.css" rel="stylesheet" type="text/css">
    <link href="~/assets/css/core.css" rel="stylesheet" type="text/css">
    <link href="~/assets/css/components.css" rel="stylesheet" type="text/css">
    <link href="~/assets/css/colors.css" rel="stylesheet" type="text/css">
    <link href="~/assets/css/OrbCare.css" rel="stylesheet" type="text/css">
    <link href="https://fonts.googleapis.com/css?family=Montserrat" rel="stylesheet" type="text/css">

    <!-- /global stylesheets -->
    <!-- Core JS files -->
    <script type="text/javascript" src="~/assets/js/plugins/loaders/pace.min.js"></script>
    <script type="text/javascript" src="~/assets/js/core/libraries/jquery.min.js"></script>
    <script type="text/javascript" src="~/assets/js/core/libraries/bootstrap.min.js"></script>
    <script type="text/javascript" src="~/assets/js/plugins/loaders/blockui.min.js"></script>
    <!-- /core JS files -->
    <!-- Theme JS files -->
    <script type="text/javascript" src="~/assets/js/plugins/forms/validation/validate.min.js"></script>
    <script type="text/javascript" src="~/assets/js/plugins/forms/styling/uniform.min.js"></script>

    <script type="text/javascript" src="~/assets/js/core/app.js"></script>
    <script type="text/javascript" src="~/assets/js/pages/login_validation.js"></script>
    <!-- /theme JS files -->
    <!-- /theme JS files -->
    <style>

        body {
            background-color: #111;
        }

        .title {
            font-family: "Montserrat";
            text-align: center;
            color: #FFF;
            display: flex;
            flex-direction: column;
            align-items: center;
            justify-content: center;
            height: 100vh;
            letter-spacing: 1px;
        }

        h1 {
            /*background-image: url(https://media.giphy.com/media/26BROrSHlmyzzHf3i/giphy.gif);*/
            background-image: url(http://live2.pariscribe.com/assets/images/UPuNC9.gif);
            background-size: cover;
            color: transparent;
            -moz-background-clip: text;
            -webkit-background-clip: text;
            text-transform: uppercase;
            font-size: 45px;
            line-height: .75;
            margin: 10px 0;
        }
        /* styling my button */

        .white-mode {
            text-decoration: none;
            padding: 7px 10px;
            background-color: #122;
            border-radius: 3px;
            color: #FFF;
            transition: .35s ease-in-out;
            position: absolute;
            left: 15px;
            bottom: 15px;
            font-family: "Montserrat";
        }

            .white-mode:hover {
                background-color: #FFF;
                color: #122;
            }

        .login-container .login-form {
            width: 347px;
    </style>


</head>




<body class="login-container login-cover">

    <!-- Page container -->
    <div class="page-container">

        <!-- Page content -->
        <div class="page-content">

            <!-- Main content -->
            <div class="content-wrapper">

                <!-- Content area -->
                <div class="content pb-20">

                    <!-- Form with validation -->
                    <form asp-action="Login" class="form-validate">
                        <div class="panel panel-body login-form">
                            <div class="text-center">
                                <h1 class=" text-bold masked text-left">
                                    @*<img src="~/assets/images/OC_logo.png" width="250" />*@
                                    Document Management
                                </h1>
                                <h5 class="content-group">Login to your account <small class="display-block">Your credentials</small></h5>
                            </div>

                            <div class="form-group has-feedback has-feedback-left">
                                <input asp-for="Email" type="text" class="form-control" placeholder="Email" required="required">
                                <div class="form-control-feedback">
                                    <i class="icon-user text-muted"></i>
                                </div>
                            </div>

                            <div class="form-group has-feedback has-feedback-left">
                                <input type="password" asp-for="Password" class="form-control" placeholder="Password" required="required">
                                <div class="form-control-feedback">
                                    <i class="icon-lock2 text-muted"></i>
                                </div>
                            </div>

                            <div class="form-group login-options">
                                <div class="row">
                                    <div class="col-sm-6">
                                        <label class="checkbox-inline">
                                            <input asp-for="RememberMe" type="checkbox" class="styled">
                                            Remember
                                        </label>
                                    </div>

                                    <div class="col-sm-6 text-right">
                                        <a asp-action="ForgotPassword">Forgot password?</a>
                                    </div>
                                </div>
                            </div>

                            <div class="form-group">
                                <button type="submit" class="btn bg-blue btn-block">Login <i class="icon-arrow-right14 position-right"></i></button>
                            </div>
                            @{
                                if (ViewBag.Error != null)
                                {
                                    <div class="alert alert-danger" role="alert">
                                        <span>
                                            @ViewBag.Error
                                        </span>
                                    </div>
                                }
                            }

                            <span class="help-block text-center content-group-sm text-muted text-light no-margin">Copyright &#169; @DateTime.Now.Year. OrbCare Inc. - All rights reserved.</span>
                        </div>
                    </form>
                    <!-- /form with validation -->

                </div>
                <!-- /content area -->

            </div>
            <!-- /main content -->

        </div>
        <!-- /page content -->

    </div>
    <!-- /page container -->

</body>
</html>

